WWW::YoutubeViewer::Activities(3)

NAME
WWW::YoutubeViewer::Activities - list of channel activity events that match the request criteria.

SYNOPSIS
    use WWW::YoutubeViewer;
    my $obj = WWW::YoutubeViewer->new(%opts);
    my $activities = $obj->activities($channel_id);

SUBROUTINES/METHODS

  activities($channel_id)
Get activities for channel ID.

  activities_from_username($username)
Get activities for username.

  my_activities()
Get authenticated user's activities.

AUTHOR
Trizen, "<echo dHJpemVuQHByb3Rvbm1haWwuY29tCg== | base64 -d>"

SUPPORT
You can find documentation for this module with the perldoc command.

    perldoc WWW::YoutubeViewer::Activities

LICENSE AND COPYRIGHT
Copyright 2013-2015 Trizen.

This program is free software; you can redistribute it and/or modify it under the terms of either: the GNU General Public License as published by the Free Software Foundation; or the Artistic License.

See <http://dev.perl.org/licenses/> for more information.